$kind: http-request
url: "{{baseUrl}}/api/loans/commitee/11/members/check"
method: GET
headers:
  api-key: ML1234
  Accept: application/json
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiZjMwZmQ4ZmIzODk1ZWI1YTI5OGJlNGFjZmE2ODBjMjgxZWJiYTE5ZTEzNTVhNzM4NmYyZjMxYmZjOTE0NjBlMTEyNTU5YTQyMjg0ZjVjZDgiLCJpYXQiOjE3MTgwOTgzMTkuMTYzNzU4OTkzMTQ4ODAzNzEwOTM3NSwibmJmIjoxNzE4MDk4MzE5LjE2Mzc2MDkwMDQ5NzQzNjUyMzQzNzUsImV4cCI6MTc0OTYzNDMxOC44NjQ4NjAwNTc4MzA4MTA1NDY4NzUsInN1YiI6IjEiLCJzY29wZXMiOltdfQ.O71tmCzXD88EhL-zMmnqkIObN4uuRgQWEkj5Mto_zwW715dTUVw3KIjVP2nj7WSDlMTu2P9zSfqaL7t66UZ7EN-zdW6onnQ6cVC-FibaSmhj7HlSbFpvctG67i01MLwBd5yyL7hTAM2RfHFLt1eyfUof7-2OKcQgfIl1aPSzUcc3SgwXHTTmuy9qcHbJkpnI6asgcCTxig0bsiSkmlRW8qyFzvnvRhvpKKsYP9gAfT6oT1QtYpY1rsCfRO6NhE3jZJxU4LnCv0lO1I2l6okcPaMW0o8vgTbuBlalYvJ9AzuQUDAAsHsZ8E6c4OlVA3Tb1S_vWD7pOB5dj2k6vgJITIFYfN6RUbYT0LW06D6DmohgPcH9UF_WtDoACQcXv4Vhe7ZemNq2v7sctpz43m11RxPvgudrLnnlYxjnGOjOQZyWIqyjOrmGUfEAjtlzwfatS1S_hRrA_LWzXemRythrurTThIqmJxcn58xgK_fZWorhULdyhNdam3qg6NY_m2F3c9yaheYkMYqtsak9PEYHCF2AvETDdtZJkaYKiLSrETGQjr1rMGIbxcX98J3kNmpHJUtnUjpfYBmICRlFx8fl-dnHZW0gepimNeH4ckFnA3LWkvtfNWcftIAxb3gjAVHgKyR8C4YR1Sj9jfrPUplfAKMoT_rZFrtsAYElqiavXYs
settings:
  disabledSystemHeaders:
    - accept
order: 3000
